@charset "UTF-8";
.header{
    box-shadow: none;
}


#showroom{
    background: #21232d;
    width: 100%;
    overflow: hidden;
}
.showroom-slider{
    position: relative;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    background: #fff;
}
.showroom-slider .showroom-sliderContainer{
    /*max-height:784px;*/
    /*max-width: 1920px;*/

    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.showroom-slider .showroom-sliderContainer  .showroom-container .item{
    /*width: 90%;*/
    width: 100%;
    position: relative;
    color: #000;
}
.showroom-slider .showroom-sliderContainer  .showroom-container .item .swiper-slide-img{
    display: block;
}
.showroom-slider .showroom-sliderContainer  .showroom-container .item .swiper-slide-img a{
    display: inline-block;
    width: 100%;
}
.showroom-slider .showroom-sliderContainer  .showroom-container .item .swiper-slide-img img{
    width: 100%;
}
.showroom-sliderContainer  .showroom-container .item .slide-info{
    position: absolute;
    /*width: 7.20rem;*/
    width: 3.75rem;
    top:26%;
    /*left:120px;*/
    left: 1.25rem;
    color:#fff;
    text-shadow: 2px 4px 3px  #484848;
    opacity: 0;
    transform: translateY(20%) ;
    transition: all .3s;
}


@-webkit-keyframes slideInfoAnimate {
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes slideInfoAnimate {
    to{
        opacity: 1;
        transform: translateY(0);
    }
}
.showroom-sliderContainer  .showroom-container .item.swiper-slide-active .slide-info{
    animation-name: slideInfoAnimate;
    animation-delay: .6s;
    animation-duration: .8s;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
}
.showroom-container .item .slide-info .info-name{
    /*font-size:48px;*/
    /*font-weight: bold;*/
    /*line-height: 48px;*/
    /*padding-bottom: 18px;*/

    /*font-family: OPPOSans-M;*/
    font-size:0.25rem;
    /*font-weight: bold;*/
    line-height: 0.25rem;
    padding-bottom: 0.093rem;
    letter-spacing: 0.0104166666666667rem;
    text-shadow: 0.0052083333333333rem 0.0052083333333333rem 0.0104166666666667rem #484848;
}
.showroom-container .item .slide-info .info-summary{
    /*font-size:18px;*/
    /*line-height: 30px;*/
    /*font-weight: lighter;*/
    /*height: 30px;*/
    /*padding-bottom: 28px;*/
    /*text-shadow: 1px 2px 2px  #484848;*/
    /*overflow: hidden;*/

    font-size:0.114rem;
    line-height: 0.156rem;
    font-weight: lighter;
    height: 0.156rem;
    font-family: OPPOSans-R;
    padding-bottom: 0.145rem;
    text-shadow: 0.0052083333333333rem 0.0052083333333333rem 0.0104166666666667rem #484848;
    overflow: hidden;
    letter-spacing: 0.0104166666666667rem;

}
.showroom-container .item .slide-info .show_txt{
    /*height: 1.25rem;*/
    /*overflow: hidden;*/
}

.showroom-container .item .slide-info .view-more{
    display: inline-block;
    color:#fff;
    /*font-size: .28rem;*/
    /*width: 2.10rem;*/
    /*height: .68rem;*/
    /*line-height: .62rem;*/
    /*margin-top: 1.7rem;*/
    font-family: OPPOSans-M;
    font-size: .072rem;
    width: .57rem;
    height: .23rem;
    line-height: .23rem;
    margin-top: 0.65rem;
    text-align: center;
    text-shadow: none;
    background: #21abe3;
    border-radius: .18rem;
    text-decoration: none;
    /*background-image: url("./icon/home/view-more.png");*/
    /*background-repeat: no-repeat;*/
    /*background-position: center center;*/
    /*background-size: 100% 100%;*/
}
.showroom-button-next, .showroom-button-prev {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    top: 48%;
    /*width: .90rem;*/
    /*height: .90rem;*/
    /*border-radius: .50rem;*/
    /*margin-top: -.22rem;*/
    width: .625rem;
    height: .625rem;
    border-radius: .625rem;
    margin-top: -.115rem;
    cursor: pointer;
    background: rgba(110,111,120,.06);
    /*font-size:.60rem;*/
    font-size:.3125rem;
    color:#f8f8f8;
    text-shadow: 2px 1px 1px  #d8d8d8;

}
.showroom-button-prev{
    display: none;
    /*left:36px;*/
    left:.1875rem;
    color: #fff;
    background-image: none;
}
.showroom-button-next{
    display: none;
    /*right:36px;*/
    right:.1875rem;
    color: #fff;
    background-image: none;
}
#showroom:hover .showroom-button-next,#showroom:hover  .showroom-button-prev{
    display: flex;
}

#showroom .swiper-pagination{
    position: absolute;
    width: 100%;
    padding:10px 0px;
    text-align: center;
    z-index: 100;
    bottom: .078125rem;
}
#showroom .swiper-pagination .swiper-pagination-bullet{
    /*width:28px;*/
    width:0.146rem;
    background:#e8e8e8;
    /*border-radius: 3px;*/
    /*height:6px;*/
    border-radius: 0.016rem;
    height:0.031rem;
    display: inline-block;
    /*margin-left:5px;*/
    /*margin-right: 5px;*/
    margin-left:0.026rem;
    margin-right: 0.026rem;
}
#showroom .swiper-pagination .swiper-pagination-bullet-active{
    background: #f2f2f2;
}


/*******product rollover ******/
/******* 这个不需要修改，最新页面已经修改了 ******/
/*@keyframes proItemfadeInUp {*/
/*    0% {*/
/*        opacity: 0;*/
/*        -webkit-transform: translateY(0px);*/
/*        -ms-transform: translateY(0px);*/
/*        transform: translateY(0px);*/
/*    }*/

/*    100% {*/
/*        opacity: 1;*/
/*        -webkit-transform: translateY(0);*/
/*        -ms-transform: translateY(0);*/
/*        transform: translateY(0);*/
/*    }*/
/*}*/
/*.pro-rollover-box{*/
/*    padding:30px 0px;*/
/*    margin-top:40px;*/
/*}*/
/*.pro-rollover-box .box-title{*/
/*    font-family: OpenSans-Regular;*/
/*    font-size: 30px;*/
/*    margin-bottom: 48px;*/
/*    text-align: center;*/
/*    text-transform: capitalize;*/
/*    line-height: 28px;*/
/*    margin-top:15px;*/
/*}*/
/*.pro-rollover-box .box-title .title-txt{*/
/*    display: block;*/
/*}*/
/*.pro-rollover-box .box-title .box-title-underline{*/
/*    display: inline-block;*/
/*    content: "";*/
/*    width: 98px;*/
/*    height: 6px;*/
/*    background: #031c9c;*/
/*}*/

/*.pro-rollover-box .product-tabs{*/
/*    position: relative;*/
/*    display: block;*/
/*    border-bottom: 0.018rem solid #d1d1d1;*/
/*}*/
/*.pro-rollover-box .product-tabs .product-cate-link{*/
/*    display: inline-block;*/
/*    font-size: 0.24rem;*/
/*    font-weight: bold;*/
/*    color: #383635;*/
/*    border-bottom: 0.018rem solid #d1d1d1;*/
/*    padding:0.10rem 0rem;*/
/*    margin-bottom:-0.018rem;*/
/*    margin-right: 1.36rem;*/
/*    text-decoration: none;*/
/*}*/
/*.pro-rollover-box .product-tabs .product-cate-link-selected{*/
/*    margin-bottom:-0.018rem;*/
/*    border-bottom: 0.018rem solid #a4ddf4;*/
/*}*/
/*.pro-rollover-box .product-tabs .product-more{*/
/*    position: absolute;*/
/*    right: 0rem;*/
/*    display: inline-block;*/
/*    font-size: 0.24rem;*/
/*    font-weight: bold;*/
/*    padding:0.10rem 0rem;*/
/*    text-decoration: none;*/
/*}*/
/*.product-contents{*/
/*    padding-top: .70rem;*/
/*    padding-bottom: .40rem;*/
/*}*/
/*.product-contents .pro-rollover-out{*/
/*    display: none;*/
/*}*/
/*.product-contents .pro-rollover-out-selected{*/
/*    display: block;*/
/*}*/
/*.product-contents .pro-rollover-out-selected .item-rollover{*/
/*    animation-duration: 1.5s;*/
/*    animation-delay: 0.6s;*/
/*    animation-name: proItemfadeInUp;*/
/*    animation-timing-function: ease;*/
/*    animation-fill-mode: forwards;*/
/*}*/

/*.pro-rollover-out{*/
/*    display: block;*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*}*/
/*.pro-rollover{}*/

/*.pro-rollover .item-rollover{*/
/*    opacity: 0;*/
/*    float: left;*/
/*    width: 50%;*/
/*    height: 100%;*/
/*}*/
/*.item-rollover .item-rollover-in{*/
/*    padding:20px;*/
/*}*/
/*.item-rollover .item-rollover-in-odd{*/
/*    padding-left:0px;*/
/*}*/
/*.item-rollover .item-rollover-in-even{*/
/*    padding-right:0px;*/
/*}*/
/*.item-rollover .rollover-content{*/
/*    position: relative;*/
/*    text-align: center;*/
/*    background: #fff;*/
/*    !*border-radius: 26px;*!*/
/*}*/
/*.rollover-content .img{*/
/*    position:relative;*/
/*    display: block;*/
/*    height: 5.28rem;*/
/*    overflow: hidden;*/
/*    transition: all .5s;*/
/*}*/
/*.rollover-content .img a{*/
/*    display: inline-block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/
/*.rollover-content .img img,.rollover-content .img a img{*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    transform: scale(1);*/
/*    transition: all .8s;*/
/*}*/
/*.rollover-content .img img:hover{*/
/*    transform: scale(1.1);*/
/*    transition: all .8s;*/
/*}*/
/*.rollover-content .info{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    position: absolute;*/
/*    top:0;*/
/*    left: 0;*/
/*    z-index: 100;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    overflow: hidden;*/
/*    opacity: 0;*/
/*    transition: all .3s;*/
/*}*/
/*.rollover-content:hover .info{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    position: absolute;*/
/*    top:0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    transition: all .5s;*/
/*    background: rgba(0,0,0,.5);*/
/*    overflow: hidden;*/
/*    opacity: 1;*/
/*    transition: all .5s;*/
/*}*/
/*.rollover-content .info .info-links a{*/
/*    color: #FFFFFF;*/
/*}*/
/*.rollover-content .info .pro-name{*/
/*    display: block;*/
/*    font-size: .32rem;*/
/*    line-height: .32rem;*/
/*    height: .64rem;*/
/*    transition: all .5s;*/
/*}*/
/*.rollover-content .info .info-links .view-more{*/
/*    display: inline-block;*/
/*    width: 2.17rem;*/
/*    height: .73rem;*/
/*    line-height: .68rem;*/
/*    font-size: .26rem;*/
/*    background-image: url("./icon/btn-rectangle.png");*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% 100%;*/
/*    background-position: center center;*/
/*}*/
/*.rollover-content .zoomer{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    position: absolute;*/
/*    top:0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    opacity: 1;*/
/*    transition: all .5s;*/
/*    background-image: url("./icon/zoomer.png");*/
/*    background-position: center center;*/
/*    background-repeat: no-repeat;*/
/*    overflow: hidden;*/
/*}*/
/*.rollover-content:hover .zoomer{*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    opacity: 0;*/
/*    transition: all .3s;*/
/*}*/

/******sigle product*****/

.single-product-box{
    display: flex;
    justify-content: center;
    background: #f9f9f9;
    margin-top: .421875rem;
}
.single-product-content{
    position: relative;
    width: 7.5rem;
    height: auto;
}
.single-product-content  .info-container{
    position: absolute;
    height: 100%;
    top:0px;
    left: 0px;
    display: flex;
    align-items: center;
}
.single-product-content .info{
    margin-left: 0.625rem;
}
.single-product-content .info a{
    display: block;
}
.single-product-content .info .pro-name-big{
    /*font-size: 0.3125rem;*/
    font-size: .1666666666666667rem;
    /*font-weight: 900;*/
    color: #f9f9f9;
    font-family:  OPPOSans-B;
    /*margin-bottom: 10px;*/
}
.single-product-content .info .pro-name-small{
    margin-top: .05rem;
    margin-bottom: .114rem;
    color: #f9f9f9;
    margin-bottom: .234rem;
    font-size: .0833333333333333rem;
    /*margin-top: .026rem;*/
    font-family: OPPOSans-R;
}
.single-product-content .info .view-more ,
.two-product-content-item .info .view-more ,
.showvideo-slider .showvideo-sliderContainer .showvideo-container .slide-info .slide-info-container .view-more{
    display: inline-block;
    height: .23rem;
    line-height: 0.234rem;
    width: .572rem;
    color: #fff;
    font-size: .073333rem;
    font-weight: 100;
    text-align: center;
    background: #21abe3;
    font-family: OPPOSans-M;
    border-radius: .18rem;
    text-decoration: none;
}
.single-product-content .img{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.single-product-content img{
    width: 100%;
    height: auto;
    transition: all 1s linear;
}

.single-product-content img:hover{
    transform:scale(1.02);
}

.product-box-radius{
    border-radius: 0.115rem;
}
.product-box-radius-tow{
    border-radius: 0.115rem 0.115rem 0rem 0rem;
}



/******two product*****/
.two-product-box{
    margin-top: .421875rem;
    display: flex;
    justify-content: center;
    background: #f9f9f9;
}

.two-product-box .two-product-content{
    width: 7.5rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.two-product-box .two-product-content .two-product-content-item{
    width: 3.64rem;
    background: #fff;
    margin-bottom: .20rem;
}
.two-product-content-item .img{
    width: 100%;
    /*height: 100%;*/
    height: auto;
    overflow: hidden;
}
.two-product-content-item .img img{
    width: 100%;
    height: auto;
    transition: all 1s linear;
}

.two-product-content-item .img img:hover{
    transform:scale(1.02);
}

.two-product-content-item .info{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0rem 0.22rem 0rem 0.22rem;
    height: 1.041666666666667rem;
}
.two-product-content-item .info .pro-name-big{
    /*font-size: 0.21rem;*/
    font-size: .1666666666666667rem;
    /*font-weight: 900;*/
    color: #4d4d4d;
    font-family: OPPOSans-B;
}
.two-product-content-item .info .pro-name-small{
    margin-top: .05rem;
    color: #808080;
    /*font-size: 0.156rem;*/
    font-size: .083333rem;
    font-family: OPPOSans-R;
}

.two-product-content-item .info .view-more-box{
    display: flex;
    align-items: center;
}

/*.two-product-content-item .info .view-more{*/
/*    display: inline-block;*/
/*    font-size: 0.052rem;*/
/*    height: 0.182rem;*/
/*    line-height: 0.182rem;*/
/*    width: fit-content;*/
/*    color: #fff;*/
/*    font-family: OPPOSans-R;*/
/*    background: #21abe3;*/
/*    padding: 0rem 0.104rem 0rem 0.104rem;*/
/*    border-radius: .078rem;*/
/*}*/


/****** showvideo *********/

#showvideo{
    margin-top: .213rem;
    background: #fff;
    width: 100%;
    overflow: hidden;
}
.showvideo-slider{
    position: relative;
    justify-content: center;
    width: 100%;
    overflow: hidden;
}
.showvideo-slider .showvideo-sliderContainer{
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

/*.showvideo-slider .showvideo-sliderContainer .showvideo-container{*/
/*    !*padding:  0.52rem 1.26rem 0.52rem 1.26rem;*!*/
/*}*/

.showvideo-slider .showvideo-sliderContainer .showvideo-container .item{
    padding:  0.42rem 1.25rem 0.42rem 1.25rem;
    height: 2.93rem;
    display: flex;
    justify-content: space-around;
}

.showvideo-slider .showvideo-sliderContainer .showvideo-container .item .img-container{
    width: 3.64rem;
    height: auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.showvideo-slider .showvideo-sliderContainer .showvideo-container .item .img-container .start{
    position: absolute;
    /*top: 50%;*/
    /*left: 50%;*/
    width: .416rem;
    height: .416rem;
    /*transform: translate(-50%,-50%);*/
}

.showvideo-slider .showvideo-sliderContainer .showvideo-container .item .img-container img{
    width: 100%;
    height: auto;
}

.showvideo-slider .showvideo-sliderContainer .showvideo-container .slide-info {
    width: 50%;
    display: flex;
    align-items: center;
}

.showvideo-slider .showvideo-sliderContainer .showvideo-container .slide-info .slide-info-container .pro-name-big{
    /*font-size: 0.3125rem;*/
    font-size: .1666666666666667rem;
    color: #4d4d4d;
    /*font-weight: 900;*/
    font-family:  OPPOSans-B;
    /*margin-bottom: 0.078rem;*/
}
.showvideo-slider .showvideo-sliderContainer .showvideo-container .slide-info .slide-info-container .pro-name-small{
    margin-bottom: 0.104rem;
    margin-right: .208rem;
    margin-top: .03rem;
    margin-bottom: .23rem;
    color: #808080;
    /*font-size: 0.208rem;*/
    font-size: .083333rem;
    font-family: OPPOSans-R;

}
/*.showvideo-slider .showvideo-sliderContainer .showvideo-container .slide-info .slide-info-container .view-more{*/
/*    display: inline-block;*/
/*    font-size: 0.052rem;*/
/*    height: 0.182rem;*/
/*    line-height: 0.182rem;*/
/*    width: fit-content;*/
/*    color: #fff;*/
/*    font-family: OPPOSans-R;*/
/*    background: #21abe3;*/
/*    padding: 0rem 0.104rem 0rem 0.104rem;*/
/*    border-radius: .078rem;*/
/*}*/

#showvideo .showroom-button-next, #showvideo .showroom-button-prev {
    width: .20rem;
    height: .20rem;
    cursor: pointer;
}

#showvideo:hover .showroom-button-next,#showvideo:hover  .showroom-button-prev{
    display: flex;
}

#showvideo .swiper-pagination{
    position: absolute;
    width: 100%;
    padding:10px 0px;
    text-align: center;
    z-index: 100;
    bottom: .078125rem;
}
#showvideo .swiper-pagination .swiper-pagination-bullet{
    /*width:28px;*/
    width:0.146rem;
    background:#e8e8e8;
    /*border-radius: 3px;*/
    /*height:6px;*/
    border-radius: 0.016rem;
    height:0.031rem;
    display: inline-block;
    /*margin-left:5px;*/
    /*margin-right: 5px;*/
    margin-left:0.026rem;
    margin-right: 0.026rem;
}
#showvideo .swiper-pagination .swiper-pagination-bullet-active{
    background: #f2f2f2;
}



/******latest news*****/
.lastes-news-box{
    background: #f9f9f9;
    /*padding:.20rem 0rem;*/
    width: 100%;
    overflow: hidden;
}

.lastes-news-box .title-container{
    /*height: .4rem;*/
    /*padding-left:1.6rem;*/
    /*padding-right:1rem;*/
    /*align-items: center;*/
    /*align-content: center;*/
    padding-left: 1.25rem;
    padding-top: 0.520rem;
    padding-bottom: 0.520rem;
}

.lastes-news-box .title-container .title-top{
    display: flex;
    justify-content: space-between;
    height: .42rem;
    padding-right: 1.25rem;

}

.lastes-news-box .title-container .title-top .news-title{
    font-family: OPPOSans-B;
    font-size: 0.197rem;
    color: #4d4d4d;
}

.lastes-news-box .title-container .title-top .news-oper{
    display: flex;
    justify-content: space-between;
}

/******************************新闻图标******************************************/
.lastes-news-box .title-container .title-top .news-oper .view-more{
    font-size: 0.125rem;
    color: #808080;
    font-family: OPPOSans-B;
    margin-top: .026rem;
}
.lastes-news-box .title-container .title-top .news-oper .view-more .right_view_more{
    height: 0.07rem;
}
.lastes-news-box .title-container .title-top .news-oper .view-more .right_view_more img{
    height: 0.07rem;
    width: auto;
}

/******************************新闻按钮******************************************/
.lastes-news-box .title-container .title-top .news-oper .news-button-prev{
    width: .5rem;
    display: flex;
    justify-content: space-between;
    margin-right: .13rem;
}
.lastes-news-box .title-container .title-top .news-oper .news-button-prev > .news-right, .news-left{
    width: 0.21rem;
    height: 0.21rem;
    cursor: pointer;
}
.lastes-news-box .title-container .title-top .news-oper .news-button-prev img{
    width: 100%;
    height: 100%;
}


/******************************新闻内容******************************************/

.last-box-radius{
    border-radius: 0.052083rem 0.052083rem 0rem 0rem;
}

.lastes-news-box .title-container .title-content{
    width: 100%;
    overflow: hidden;
}

.lastes-news-box .title-container .title-content .title-content-container{
    margin-top:.104rem;
    display: flex;
    overflow: hidden;
    padding-bottom: .026rem;
    /*overflow-y: scroll;*/
    /*-ms-overflow-style: none;  !* IE 10+ *!*/
    /*scrollbar-width: none;  !* Firefox *!*/
}

/* 设置滑块的样式 */
.lastes-news-box .title-container .title-content::-webkit-scrollbar-thumb {
    display: none;
}

.lastes-news-box .title-container .title-content .title-content-container-item{
    padding-right: 0.053rem;
    width: 2.55rem;
    height: 2.54rem;
    margin-right: 0.0729166666666667rem;
}

.lastes-news-box .title-container .title-content .title-content-container-item .item-box{
    box-shadow: 0.0104rem 0.0208rem .041667rem 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0.0104rem 0.0208rem .041667rem 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0.0104rem 0.0208rem .041667rem 0 rgba(0, 0, 0, 0.1);
    border-radius: .052083rem;
    overflow: hidden;

}

.lastes-news-box .title-container .title-content .title-content-container-item .img{
    width: 2.55rem;
    height: 1.6666rem;
    overflow: hidden;
}

.lastes-news-box .title-container .title-content .title-content-container-item .img img{
    width: 100%;
    height: 100%;
    transition: all 1s linear;
}

.lastes-news-box .title-container .title-content .title-content-container-item .img img:hover{
    transform:scale(1.02);
}

.lastes-news-box .title-container .title-content .title-content-container-item .info{
    /*height: 1.04rem;*/
    padding: 0.1rem;
    height: 0.677rem;
}


.lastes-news-box .title-container .title-content .title-content-container-item .info .infor-news-title{
    font-size: .125rem;
    font-family:  OPPOSans-B;
    color: #4d4d4d;
    /*margin-bottom: .078rem;*/
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.lastes-news-box .title-container .title-content .title-content-container-item .info .infor-news-container{
    margin-top: .05rem;
    display: flex;
    align-items: flex-end;
}

.lastes-news-box .title-container .title-content .title-content-container-item .info .infor-news-container .infor-news-container-content{
    color: #808080;
    /*font-size: .083333rem;*/
    font-family: OPPOSans-R;
    margin-right: 0.078rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 3.0em; /* 设置为行高的两倍 */
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5em; /* 设置单行的行高 */
    max-height: 3em; /* 最大高度为两行的高度 */
}

.lastes-news-box .title-container .title-content .title-content-container-item .info .infor-news-container .infor-news-content-left img{
    height: 0.05208333rem;
    width: auto;
}


/******create of refine pantens*****/
.refine-pantens-box{
    background: #fff;
    padding-top: .911rem;
    padding-bottom: .911rem;
}

.refine-pantens-box .create-refine-box{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    text-align:center;
    font-size:0.197rem;
    font-family: OPPOSans-B;
    margin-bottom: .49rem;
}

.refine-pantens-box .create-refine-box .create-refine-txt{
    color: #4d4d4d;
}

.refine-pantens-box .create-refine-box .create-refine-img{
    text-align: center;
}

.refine-pantens-box .create-refine-box .create-refine-middle-txt{
    color: #21abe3;
    padding-left: 0.052rem;
    padding-right: 0.052rem;
}

.refine-pantens-box .pantens-row{
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    margin-top: 0.104rem;
    margin-bottom: 0.104rem;
    /*padding-left: 0.2rem;*/
    /*padding-right: 0.2rem;*/
}

.refine-pantens-box .pantens-row .pantens-content{
    flex: 1;
    /*margin-left: 100px;*/
    font-size: 0.125rem;
    font-family: OPPOSans-R;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align:center;
}
.refine-pantens-box .pantens-row .pantens-content:first-child{
    justify-content: start;
}
.refine-pantens-box .pantens-row .pantens-content:last-child{
    justify-content: end;
}


.refine-pantens-box .pantens-row .pantens-content .pantens-txt-left{
    color: #21abe3;
    margin-left: 0.16rem;
    margin-right: 0.052rem;
}

.refine-pantens-box .pantens-row .pantens-content .pantens-txt-right{
    color: #4d4d4d;
}

.refine-pantens-box .pantens-row .pantens-content .head-img{
    width: auto;
    height: .364rem;
}


/******articles*****/
.articles-box{
    background: #eaeaea;
    padding:1.20rem 0rem;
}
#articles-box .container{
    width: 15.56rem;
}
.articles-box-left{
    float: left;
    width: 50%;
}

.articles-box-right{
    float: right;
    width: 50%;
}

.article-list-box .box-title{
    font-family: OpenSans-Regular;
    font-size: .30rem;
    margin-bottom: .48rem;
    text-transform: capitalize;
    line-height: .28rem;
    margin-top: .36rem;
}
.article-list-box .box-title .title-txt{
    display: block;
}

.articles-latest{
    margin-bottom: 0rem;
}
.articles-latest dd{
    height: .48rem;
    width: 78%;
    padding:0.10rem 0rem;
    padding-left:.36rem;
    line-height: .28rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-image: url("./icon/article-dd-search.png");
    background-repeat: no-repeat;
    background-position: left center;
    overflow: hidden;
}
.articles-latest dd a{
    font-size:.24rem;
}

.article-impression-box{
    display: block;
}
.article-impression-box .article-impression-title{
    height: .48rem;
    margin-top:15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.article-impression-box .article-impression-title a{
    font-size:.24rem;
}
.article-impression-box .article-impression-img{
    width: 7rem;
    height: 4.32rem;
    border-radius: .26rem;
    overflow: hidden;
}
.article-impression-box .article-impression-img img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all .3s;
}
.article-impression-box .article-impression-img img:hover{
    transform: scale(1.1);
    transition: all .3s;
}


.videos-box{
    background: #ffffff;
    padding:.88rem 0rem;
}
.videos-box .box-title{
    font-family: OpenSans-Regular;
    font-size: .36rem;
    text-align: center;
    text-transform: capitalize;
    line-height: .28rem;
    margin-bottom: .48rem;
    margin-top: .18rem;
}
.videos-box .box-title .title-txt{
    display: block;
}
.videos-box .video-tabs{
    position: relative;
    display: block;
    border-bottom: 0.018rem solid #d1d1d1;
}
.videos-box .video-tabs .video-cate-link{
    display: inline-block;
    font-size: 0.24rem;
    font-weight: bold;
    color: #383635;
    border-bottom: 0.018rem solid #d1d1d1;
    padding:0.10rem 0rem;
    margin-bottom:-0.018rem;
    margin-right: 1.36rem;
    text-decoration: none;
}
.videos-box .video-tabs .video-cate-link-selected{
    margin-bottom:-0.018rem;
    border-bottom: 0.018rem solid #a4ddf4;
}
.videos-box .video-tabs .video-more{
    position: absolute;
    right: 0rem;
    display: inline-block;
    font-size: 0.24rem;
    font-weight: bold;
    padding:0.10rem 0rem;
    text-decoration: none;
}
.video-contents{
    padding-top: .70rem;
}
.video-contents .videos-list-box{
    display: none;
}
.video-contents .videos-list-box-selected{
    display: block;
}
.video-contents .videos-list-box:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.videos-list-box .video-item{
    display:block;
    float: left;
    width: 33.3333333%;
    padding:.15rem;
    overflow: hidden;
}
.videos-list-box .video-item .video-item-img{
    min-height: 2.6rem;
    overflow: hidden;
    border-radius: .26rem;
}
.videos-list-box .video-item .video-item-img a{
    display: inline-block;
    text-decoration: none;
}
.videos-list-box .video-item .video-item-img img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all .8s;
}
.videos-list-box .video-item .video-item-img img:hover{
    transform: scale(1.1);
    transition: all .8s;
}
.videos-list-box .video-item .video-item-info{
    padding-top: .36rem;
    text-align: center;
}


/*@media screen and (max-width: 1360px) {*/
/*    .showroom-container .item .slide-info .info-name{*/
/*        font-size:.32rem;*/
/*        font-weight: bold;*/
/*        line-height: .32rem;*/
/*        padding-bottom: .16rem;*/
/*    }*/
/*    .showroom-container .item .slide-info .info-summary{*/
/*        font-size: .14rem;*/
/*        line-height: .20rem;*/
/*        height: .20rem;*/
/*        padding-bottom: .186rem;*/
/*        text-shadow: 1px 2px 2px  #484848;*/
/*        overflow: hidden;*/
/*    }*/

/*    .showroom-container .item .slide-info .view-more{*/
/*        display: inline-block;*/
/*        color:#fff;*/
/*        font-size: .1866rem;*/
/*        width: 1.40rem;*/
/*        height: .483rem;*/
/*        line-height: .413rem;*/
/*        margin-top: 1.133rem;*/
/*        margin-left:.22rem;*/
/*    }*/

/*    .showroom-container .item .slide-info .show_txt{*/
/*        height: 0.83rem;*/
/*    }*/

/*    .showroom-button-next, .showroom-button-prev {*/
/*        width: .60rem;*/
/*        height: .60rem;*/
/*        border-radius: .333rem;*/
/*        margin-top: -.146rem;*/
/*        font-size:.40rem;*/
/*    }*/

/*    .pro-rollover-box{*/
/*        padding:20px 0px;*/
/*        margin-top:26.666px;*/
/*    }*/
/*    .pro-rollover-box .box-title{*/
/*        font-size: .2rem;*/
/*        margin-bottom: .32rem;*/
/*        line-height: .186rem;*/
/*        margin-top: .1rem;*/
/*    }*/
/*    .item-rollover .item-rollover-in{*/
/*        padding:13.33px;*/
/*    }*/
/*    .item-rollover .item-rollover-in-odd{*/
/*        padding-left:0px;*/
/*    }*/
/*    .rollover-content .info .pro-name{*/
/*        font-size: .21rem;*/
/*        line-height: .21rem;*/
/*        height: .426rem;*/
/*    }*/

/*    .rollover-content .info .info-links .view-more{*/
/*        width: 1.4466rem;*/
/*        height: .4866rem;*/
/*        line-height: .4533rem;*/
/*        font-size: .1733rem;*/
/*    }*/

/*    .rollover-content .img{*/
/*        position:relative;*/
/*        display: block;*/
/*        height: 3.52rem;*/
/*        overflow: hidden;*/
/*        transition: all .5s;*/
/*    }*/

/*    .product-contents{*/
/*        padding-top: .4666rem;*/
/*        padding-bottom: .2666rem;*/
/*    }*/

/*    .pro-rollover-box .product-tabs .product-cate-link{*/
/*        font-size: 0.16rem;*/
/*        font-weight: bold;*/
/*        border-bottom: 0.018rem solid #d1d1d1;*/
/*        margin-right: .9066rem;*/
/*    }*/
/*    .pro-rollover-box .product-tabs .product-cate-link-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/

/*    .pro-rollover-box .product-tabs .product-more{*/
/*        right: 0rem;*/
/*        font-size: 0.16rem;*/
/*        padding:0.0666rem 0rem;*/
/*    }*/

/*    .articles-box{*/
/*        padding:.5866rem 0rem;*/
/*    }*/

/*    .article-list-box .box-title{*/
/*        font-family: OpenSans-Regular;*/
/*        font-size: .20rem;*/
/*        margin-bottom: .32rem;*/
/*        text-transform: capitalize;*/
/*        line-height: .1866rem;*/
/*        margin-top: .24rem;*/
/*    }*/
/*    .articles-latest dd{*/
/*        height: .32rem;*/
/*        width: 78%;*/
/*        padding:0.066rem 0rem;*/
/*        padding-left:.24rem;*/
/*        line-height: .1866rem;*/
/*        background-size: .14rem .153rem;*/
/*    }*/
/*    .articles-latest dd a{*/
/*        font-size:.16rem;*/
/*    }*/
/*    .article-impression-box .article-impression-img{*/
/*        width: 4.666rem;*/
/*        height: 2.88rem;*/
/*        border-radius: .173rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .article-impression-box .article-impression-title{*/
/*        height: .32rem;*/
/*        margin-top: 10px;*/
/*        white-space: nowrap;*/
/*        text-overflow: ellipsis;*/
/*        overflow: hidden;*/
/*    }*/
/*    .article-impression-box .article-impression-title a{*/
/*        font-size:.16rem;*/
/*    }*/

/*    .videos-box{*/
/*        padding: .5866rem 0rem;*/
/*    }*/
/*    .videos-box .box-title{*/
/*        font-size: .253rem;*/
/*        line-height: .186rem;*/
/*        margin-bottom: .32rem;*/
/*        margin-top: .12rem;*/
/*    }*/
/*    .video-contents{*/
/*        padding-top: .4666rem;*/
/*    }*/
/*    .videos-list-box .video-item{*/
/*        padding:.1rem;*/
/*    }*/
/*    .videos-list-box .video-item .video-item-img{*/
/*        min-height: 1.693rem;*/
/*        border-radius: .173rem;*/
/*    }*/
/*    .videos-list-box .video-item .video-item-info{*/
/*        padding-top: .24rem;*/
/*    }*/
/*    .videos-box .video-tabs .video-cate-link{*/
/*        font-size: 0.16rem;*/
/*        font-weight: bold;*/
/*        border-bottom: 0.018rem solid #d1d1d1;*/
/*        margin-right: .9066rem;*/
/*    }*/
/*    .videos-box .video-tabs .video-cate-link-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/
/*    .videos-box .video-tabs .video-more{*/
/*        right: 0rem;*/
/*        font-size: 0.16rem;*/
/*        padding:0.0666rem 0rem;*/
/*    }*/
/*}*/

/*@media screen and  (min-width: 1360px) and (max-width: 1600px) {*/
/*    .showroom-container .item .slide-info .info-name{*/
/*        font-size:.36rem;*/
/*        font-weight: bold;*/
/*        line-height: .48rem;*/
/*        padding-bottom: .18rem;*/
/*    }*/
/*    .showroom-container .item .slide-info .info-summary{*/
/*        font-size: .18rem;*/
/*        line-height: .30rem;*/
/*        height: .30rem;*/
/*        padding-bottom: .28rem;*/
/*        text-shadow: 1px 2px 2px  #484848;*/
/*        overflow: hidden;*/
/*    }*/

/*    .showroom-container .item .slide-info .view-more{*/
/*        display: inline-block;*/
/*        color:#fff;*/
/*        font-size: .224rem;*/
/*        width: 1.68rem;*/
/*        height: .544rem;*/
/*        line-height: .496rem;*/
/*        margin-top: 1.36rem;*/
/*        margin-left:.50rem;*/
/*    }*/

/*    .showroom-container .item .slide-info .show_txt{*/
/*        height: 1.00rem;*/
/*    }*/

/*    .showroom-button-next, .showroom-button-prev {*/
/*        width: .72rem;*/
/*        height: .72rem;*/
/*        border-radius: .40rem;*/
/*        margin-top: -.176rem;*/
/*        font-size:.48rem;*/
/*    }*/

/*    .pro-rollover-box{*/
/*        padding:24px 0px;*/
/*        margin-top:32px;*/
/*    }*/
/*    .pro-rollover-box .box-title{*/
/*        font-size: .24rem;*/
/*        margin-bottom: .384rem;*/
/*        line-height: .224rem;*/
/*        margin-top: .12rem;*/
/*    }*/
/*    .item-rollover .item-rollover-in{*/
/*        padding:16px;*/
/*    }*/
/*    .item-rollover .item-rollover-in-odd{*/
/*        padding-left:0px;*/
/*    }*/

/*    .rollover-content .info .pro-name{*/
/*        font-size: .256rem;*/
/*        line-height: .256rem;*/
/*        height: .512rem;*/
/*    }*/

/*    .rollover-content .info .info-links .view-more{*/
/*        width: 1.736rem;*/
/*        height: .584rem;*/
/*        line-height: .545rem;*/
/*        font-size: .208rem;*/
/*    }*/

/*    .rollover-content .img{*/
/*        position:relative;*/
/*        display: block;*/
/*        height: 4.22rem;*/
/*        overflow: hidden;*/
/*        transition: all .5s;*/
/*    }*/

/*    .product-contents{*/
/*        padding-top: .56rem;*/
/*        padding-bottom: .32rem;*/
/*    }*/

/*    .pro-rollover-box .product-tabs .product-cate-link{*/
/*        font-size: 0.192rem;*/
/*        font-weight: bold;*/
/*        border-bottom: 0.018rem solid #d1d1d1;*/
/*        margin-right: 1.088rem;*/
/*    }*/
/*    .pro-rollover-box .product-tabs .product-cate-link-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/

/*    .pro-rollover-box .product-tabs .product-more{*/
/*        right: 0rem;*/
/*        font-size: 0.192rem;*/
/*        padding:0.08rem 0rem;*/
/*    }*/

/*    .articles-box{*/
/*        padding: .704rem 0rem;*/
/*    }*/

/*    .article-list-box .box-title{*/
/*        font-family: OpenSans-Regular;*/
/*        font-size: .24rem;*/
/*        margin-bottom: .384rem;*/
/*        text-transform: capitalize;*/
/*        line-height: .224rem;*/
/*        margin-top: .288rem;*/
/*    }*/
/*    .articles-latest dd{*/
/*        height: .384rem;*/
/*        width: 78%;*/
/*        padding:0.08rem 0rem;*/
/*        padding-left:.288rem;*/
/*        line-height: .224rem;*/
/*        background-size: .168rem .184rem;*/
/*    }*/
/*    .articles-latest dd a{*/
/*        font-size:.192rem;*/
/*    }*/
/*    .article-impression-box .article-impression-img{*/
/*        width: 5.6rem;*/
/*        height: 3.456rem;*/
/*        border-radius: .208rem;*/
/*        overflow: hidden;*/
/*    }*/


/*    .article-impression-box .article-impression-title{*/
/*        height: .384rem;*/
/*        margin-top: 12px;*/
/*        white-space: nowrap;*/
/*        text-overflow: ellipsis;*/
/*        overflow: hidden;*/
/*    }*/
/*    .article-impression-box .article-impression-title a{*/
/*        font-size:.192rem;*/
/*    }*/


/*    .videos-box{*/
/*        padding: .704rem 0rem;*/
/*    }*/
/*    .videos-box .box-title{*/
/*        font-size: .304rem;*/
/*        line-height: .224rem;*/
/*        margin-bottom: .384rem;*/
/*        margin-top: .145rem;*/
/*    }*/
/*    .video-contents{*/
/*        padding-top: .56rem;*/
/*    }*/
/*    .videos-list-box .video-item{*/
/*        padding:.12rem;*/
/*    }*/
/*    .videos-list-box .video-item .video-item-img{*/
/*        min-height: 2.032rem;*/
/*        border-radius: .208rem;*/
/*    }*/
/*    .videos-list-box .video-item .video-item-info{*/
/*        padding-top: .288rem;*/
/*    }*/

/*    .videos-box .video-tabs .video-cate-link{*/
/*        font-size: 0.192rem;*/
/*        font-weight: bold;*/
/*        border-bottom: 0.018rem solid #d1d1d1;*/
/*        margin-right: 1.088rem;*/
/*    }*/
/*    .videos-box .video-tabs .video-cate-link-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/
/*    .videos-box .video-tabs .video-more{*/
/*        right: 0rem;*/
/*        font-size: 0.192rem;*/
/*        padding:0.08rem 0rem;*/
/*    }*/

/*}*/

/*@media screen and (min-width: 1600px){*/

/*    .showroom-container .item .slide-info .info-name{*/
/*        font-size:.56rem;*/
/*        font-weight: bold;*/
/*        line-height: .56rem;*/
/*        padding-bottom: .28rem;*/
/*    }*/
/*    .showroom-container .item .slide-info .info-summary{*/
/*        font-size: .30rem;*/
/*        line-height: .40rem;*/
/*        height: .40rem;*/
/*        padding-bottom: .28rem;*/
/*        text-shadow: 1px 2px 2px  #484848;*/
/*        overflow: hidden;*/
/*    }*/
/*    .showroom-container .item .slide-info .view-more{*/
/*        display: inline-block;*/
/*        color:#fff;*/
/*        font-size: .28rem;*/
/*        width: 2.10rem;*/
/*        height: .68rem;*/
/*        line-height: .62rem;*/
/*        margin-top: 1.7rem;*/
/*        margin-left:.90rem;*/
/*        text-align: center;*/
/*        text-shadow: none;*/
/*        background-image: url("./icon/home/view-more.png");*/
/*        background-repeat: no-repeat;*/
/*        background-position: center center;*/
/*        background-size: 100% 100%;*/
/*    }*/
/*    .showroom-container .item .slide-info .show_txt{*/
/*        height: 1.25rem;*/
/*    }*/

/*    .showroom-button-next, .showroom-button-prev {*/
/*        width: .90rem;*/
/*        height: .90rem;*/
/*        border-radius: .50rem;*/
/*        margin-top: -.22rem;*/
/*        font-size:.60rem;*/
/*    }*/


/*    .pro-rollover-box{*/
/*        padding:30px 0px;*/
/*        margin-top:40px;*/
/*    }*/
/*    .pro-rollover-box .box-title{*/
/*        font-size: .3rem;*/
/*        margin-bottom: .48rem;*/
/*        line-height: .28rem;*/
/*        margin-top: .15rem;*/
/*    }*/
/*    .item-rollover .item-rollover-in{*/
/*        padding:20px;*/
/*    }*/
/*    .item-rollover .item-rollover-in-odd{*/
/*        padding-left:0px;*/
/*    }*/
/*    .rollover-content .info .pro-name{*/
/*        font-size: .32rem;*/
/*        line-height: .32rem;*/
/*        height: .64rem;*/
/*    }*/

/*    .rollover-content .info .info-links .view-more{*/
/*        width: 2.17rem;*/
/*        height: .73rem;*/
/*        line-height: .68rem;*/
/*        font-size: .26rem;*/
/*    }*/

/*    .rollover-content .img{*/
/*        position:relative;*/
/*        display: block;*/
/*        height: 5.28rem;*/
/*        overflow: hidden;*/
/*        transition: all .5s;*/
/*    }*/


/*    .product-contents{*/
/*        padding-top: .70rem;*/
/*        padding-bottom: .40rem;*/
/*    }*/
/*    .pro-rollover-box .product-tabs .product-cate-link{*/
/*        font-size: 0.24rem;*/
/*        font-weight: bold;*/
/*        border-bottom: 0.018rem solid #d1d1d1;*/
/*        margin-right: 1.36rem;*/
/*    }*/
/*    .pro-rollover-box .product-tabs .product-cate-link-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/

/*    .pro-rollover-box .product-tabs .product-more{*/
/*        right: 0rem;*/
/*        font-size: 0.24rem;*/
/*        padding:0.10rem 0rem;*/
/*    }*/

/*    .articles-box{*/
/*        padding:.88rem 0rem;*/
/*    }*/

/*    .article-list-box .box-title{*/
/*        font-family: OpenSans-Regular;*/
/*        font-size: .30rem;*/
/*        text-transform: capitalize;*/
/*        line-height: .28rem;*/
/*        margin-top: .36rem;*/
/*        margin-bottom: .48rem;*/
/*    }*/
/*    .articles-latest dd{*/
/*        height: .48rem;*/
/*        width: 78%;*/
/*        padding:0.10rem 0rem;*/
/*        padding-left:.36rem;*/
/*        line-height: .28rem;*/
/*        background-size: .21rem .23rem;*/
/*    }*/
/*    .articles-latest dd a{*/
/*        font-size:.24rem;*/
/*    }*/

/*    .article-impression-box .article-impression-img{*/
/*        width: 7rem;*/
/*        height: 4.32rem;*/
/*        border-radius: .26rem;*/
/*        overflow: hidden;*/
/*    }*/

/*    .article-impression-box .article-impression-title{*/
/*        height: .48rem;*/
/*        margin-top:15px;*/
/*        white-space: nowrap;*/
/*        text-overflow: ellipsis;*/
/*        overflow: hidden;*/
/*    }*/
/*    .article-impression-box .article-impression-title a{*/
/*        font-size:.24rem;*/
/*    }*/

/*    .videos-box{*/
/*        padding:.88rem 0rem;*/
/*    }*/
/*    .videos-box .box-title{*/
/*        font-size: .38rem;*/
/*        line-height: .28rem;*/
/*        margin-bottom: .48rem;*/
/*        margin-top: .18rem;*/
/*    }*/
/*    .video-contents{*/
/*        padding-top: .70rem;*/
/*    }*/
/*    .videos-list-box .video-item{*/
/*        padding:.15rem;*/
/*    }*/
/*    .videos-list-box .video-item .video-item-img{*/
/*        min-height: 2.54rem;*/
/*        border-radius: .26rem;*/
/*    }*/
/*    .videos-list-box .video-item .video-item-info{*/
/*        padding-top: .36rem;*/
/*    }*/

/*    .videos-box .video-tabs .video-cate-link{*/
/*        font-size: 0.24rem;*/
/*        font-weight: bold;*/
/*        border-bottom: 0.018rem solid #d1d1d1;*/
/*        margin-right: 1.36rem;*/
/*    }*/
/*    .videos-box .video-tabs .video-cate-link-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/
/*    .videos-box .video-tabs .video-more{*/
/*        right: 0rem;*/
/*        font-size: 0.24rem;*/
/*        padding:0.10rem 0rem;*/
/*    }*/
/*}*/
/************播放器************/
.homevideot {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .32);
    position: fixed;
    top: 0;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.homevideot .content-box{
    position: relative;  width: 6rem; height: 3.229166666666667rem
}

.homevideot .content-box .close-box{
    position: absolute;
    top:-.078125rem;
    right: -.15625rem;
    width: .1302083333333333rem
}

.homevideot .content-box .close-box img{
    width: 100%;
}


.homevideot .content-box  .video-player{
    /*position: relative;*/
    width: 100%; height: 100%;
}

.homevideot .content-box  .video-player video{
    object-fit: cover;
    width: 100%;
}